## golang-github-twinj-uuid 0.10.0+git20160909.96.7bbe408

=== debian/changelog ===
golang-github-twinj-uuid (0.10.0+git20160909.96.7bbe408-6) unstable; urgency=medium

  * Add myself as Uploaders (Closes: #889201).
  * Move package to Go team.
  * Add Rules-Requires-Root: no.
  * Add upstream metadata.

 -- Aloïs Micard <alois@micard.lu>  Sat, 13 Mar 2021 08:20:45 +0100

golang-github-twinj-uuid (0.10.0+git20160909.96.7bbe408-5) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Fix Debian QA group name.
  * Use secure copyright file specification URI.

  [ Debian Janitor ]
  * Update standards version to 4.1.1, no changes needed.
  * Bump debhelper from old 10 to 12.
  * Change priority extra to priority optional.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 13:57:32 +0000

golang-github-twinj-uuid (0.10.0+git20160909.96.7bbe408-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:33 -0600

golang-github-twinj-uuid (0.10.0+git20160909.96.7bbe408-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:08 -0600

golang-github-twinj-uuid (0.10.0+git20160909.96.7bbe408-2) unstable; urgency=medium

  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 29 Sep 2017 17:52:26 -0500

golang-github-twinj-uuid (0.10.0+git20160909.96.7bbe408-1) unstable; urgency=medium

  * Initial release (Closes: #857329)

 -- Michael Lustfield <michael@lustfield.net>  Sun, 12 Mar 2017 20:43:19 -0500
