=== debian/control ===
Source: golang-github-twinj-uuid
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Aloïs Micard <alois@micard.lu>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Rules-Requires-Root: no
Standards-Version: 4.1.1
Homepage: https://github.com/twinj/uuid
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-twinj-uuid
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-twinj-uuid.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/twinj/uuid

Package: golang-github-twinj-uuid-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-stretchr-testify-dev
Description: RFC 4122 and DCE 1.1 compliant UUIDs in Go
 This package provides RFC 4122 and DCE 1.1 compliant UUIDs.
 .
 It will generate the following:
   Version 1: based on a Timestamp and MAC address as Node id
   Version 2: based on DCE Security - Experimental
   Version 3: based on MD5 hash
   Version 4: based on cryptographically secure random numbers
   Version 5: based on SHA-1 hash
